===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
libbash-0.9.11/install-sh-210-      fi
libbash-0.9.11/install-sh:211:      dst=$dst/`basename "$src"`
libbash-0.9.11/install-sh-212-    fi
##############################################
libbash-0.9.11/install-sh-215-  # This sed command emulates the dirname command.
libbash-0.9.11/install-sh:216:  dstdir=`echo "$dst" | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
libbash-0.9.11/install-sh-217-
##############################################
libbash-0.9.11/install-sh-228-    IFS='%'
libbash-0.9.11/install-sh:229:    set - `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
libbash-0.9.11/install-sh-230-    IFS=$oIFS
##############################################
libbash-0.9.11/install-sh-255-  else
libbash-0.9.11/install-sh:256:    dstfile=`basename "$dst"`
libbash-0.9.11/install-sh-257-
##############################################
libbash-0.9.11/configure.ac-20-# this is used my html and man pages documentation
libbash-0.9.11/configure.ac:21:DOCDATE=[`awk --re-interval '/[\t ]{1,}[0-9]{4}-[0-9]{2}-[0-9]{2}/ {print $1; exit}' ChangeLog`]
libbash-0.9.11/configure.ac:22:DOCDATE=[`date -d $DOCDATE "+%B %d, %G"`]
libbash-0.9.11/configure.ac-23-AC_SUBST([docdate],[$DOCDATE])
##############################################
libbash-0.9.11/lib/Makefile.in-53-MANS = $(man1_MANS) $(man3_MANS)
libbash-0.9.11/lib/Makefile.in:54:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
libbash-0.9.11/lib/Makefile.in-55-am__vpath_adj = case $$p in \
libbash-0.9.11/lib/Makefile.in:56:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
libbash-0.9.11/lib/Makefile.in-57-    *) f=$$p;; \
libbash-0.9.11/lib/Makefile.in-58-  esac;
libbash-0.9.11/lib/Makefile.in:59:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
libbash-0.9.11/lib/Makefile.in-60-bashlibDATA_INSTALL = $(INSTALL_DATA)
##############################################
libbash-0.9.11/lib/Makefile.in-208-	  else file=$$i; fi; \
libbash-0.9.11/lib/Makefile.in:209:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
libbash-0.9.11/lib/Makefile.in-210-	  case "$$ext" in \
##############################################
libbash-0.9.11/lib/Makefile.in-213-	  esac; \
libbash-0.9.11/lib/Makefile.in:214:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
libbash-0.9.11/lib/Makefile.in:215:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
libbash-0.9.11/lib/Makefile.in:216:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
libbash-0.9.11/lib/Makefile.in-217-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
libbash-0.9.11/lib/Makefile.in-229-	for i in $$list; do \
libbash-0.9.11/lib/Makefile.in:230:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
libbash-0.9.11/lib/Makefile.in-231-	  case "$$ext" in \
##############################################
libbash-0.9.11/lib/Makefile.in-234-	  esac; \
libbash-0.9.11/lib/Makefile.in:235:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
libbash-0.9.11/lib/Makefile.in:236:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
libbash-0.9.11/lib/Makefile.in:237:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
libbash-0.9.11/lib/Makefile.in-238-	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
libbash-0.9.11/lib/Makefile.in-253-	  else file=$$i; fi; \
libbash-0.9.11/lib/Makefile.in:254:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
libbash-0.9.11/lib/Makefile.in-255-	  case "$$ext" in \
##############################################
libbash-0.9.11/lib/Makefile.in-258-	  esac; \
libbash-0.9.11/lib/Makefile.in:259:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
libbash-0.9.11/lib/Makefile.in:260:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
libbash-0.9.11/lib/Makefile.in:261:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
libbash-0.9.11/lib/Makefile.in-262-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man3dir)/$$inst'"; \
##############################################
libbash-0.9.11/lib/Makefile.in-274-	for i in $$list; do \
libbash-0.9.11/lib/Makefile.in:275:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
libbash-0.9.11/lib/Makefile.in-276-	  case "$$ext" in \
##############################################
libbash-0.9.11/lib/Makefile.in-279-	  esac; \
libbash-0.9.11/lib/Makefile.in:280:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
libbash-0.9.11/lib/Makefile.in:281:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
libbash-0.9.11/lib/Makefile.in:282:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
libbash-0.9.11/lib/Makefile.in-283-	  echo " rm -f '$(DESTDIR)$(man3dir)/$$inst'"; \
##############################################
libbash-0.9.11/lib/Makefile.in-310-distdir: $(DISTFILES)
libbash-0.9.11/lib/Makefile.in:311:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
libbash-0.9.11/lib/Makefile.in:312:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
libbash-0.9.11/lib/Makefile.in-313-	list='$(DISTFILES)'; \
##############################################
libbash-0.9.11/lib/Makefile.in-324-	  if test -d $$d/$$file; then \
libbash-0.9.11/lib/Makefile.in:325:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
libbash-0.9.11/lib/Makefile.in-326-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
libbash-0.9.11/lib/getopts.sh-83-
libbash-0.9.11/lib/getopts.sh:84:	for VarIndex in `seq 1 2 ${#Instructions[*]}`; do
libbash-0.9.11/lib/getopts.sh-85-		let OptionIndex=${VarIndex}-1
##############################################
libbash-0.9.11/lib/hashstash.sh-216-	# unset the hash variable
libbash-0.9.11/lib/hashstash.sh:217:	unset `eval '${'$HashName'}'`
libbash-0.9.11/lib/hashstash.sh-218-}
##############################################
libbash-0.9.11/tests/Makefile.in-166-	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
libbash-0.9.11/tests/Makefile.in:167:	      all=`expr $$all + 1`; \
libbash-0.9.11/tests/Makefile.in-168-	      case " $(XFAIL_TESTS) " in \
libbash-0.9.11/tests/Makefile.in-169-	      *$$ws$$tst$$ws*) \
libbash-0.9.11/tests/Makefile.in:170:		xpass=`expr $$xpass + 1`; \
libbash-0.9.11/tests/Makefile.in:171:		failed=`expr $$failed + 1`; \
libbash-0.9.11/tests/Makefile.in-172-		echo "XPASS: $$tst"; \
##############################################
libbash-0.9.11/tests/Makefile.in-178-	    elif test $$? -ne 77; then \
libbash-0.9.11/tests/Makefile.in:179:	      all=`expr $$all + 1`; \
libbash-0.9.11/tests/Makefile.in-180-	      case " $(XFAIL_TESTS) " in \
libbash-0.9.11/tests/Makefile.in-181-	      *$$ws$$tst$$ws*) \
libbash-0.9.11/tests/Makefile.in:182:		xfail=`expr $$xfail + 1`; \
libbash-0.9.11/tests/Makefile.in-183-		echo "XFAIL: $$tst"; \
##############################################
libbash-0.9.11/tests/Makefile.in-185-	      *) \
libbash-0.9.11/tests/Makefile.in:186:		failed=`expr $$failed + 1`; \
libbash-0.9.11/tests/Makefile.in-187-		echo "FAIL: $$tst"; \
##############################################
libbash-0.9.11/tests/Makefile.in-190-	    else \
libbash-0.9.11/tests/Makefile.in:191:	      skip=`expr $$skip + 1`; \
libbash-0.9.11/tests/Makefile.in-192-	      echo "SKIP: $$tst"; \
##############################################
libbash-0.9.11/tests/Makefile.in-211-	    skipped="($$skip tests were not run)"; \
libbash-0.9.11/tests/Makefile.in:212:	    test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
libbash-0.9.11/tests/Makefile.in-213-	      dashes="$$skipped"; \
##############################################
libbash-0.9.11/tests/Makefile.in-217-	    report="Please report to $(PACKAGE_BUGREPORT)"; \
libbash-0.9.11/tests/Makefile.in:218:	    test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
libbash-0.9.11/tests/Makefile.in-219-	      dashes="$$report"; \
libbash-0.9.11/tests/Makefile.in-220-	  fi; \
libbash-0.9.11/tests/Makefile.in:221:	  dashes=`echo "$$dashes" | sed s/./=/g`; \
libbash-0.9.11/tests/Makefile.in-222-	  echo "$$dashes"; \
##############################################
libbash-0.9.11/tests/Makefile.in-230-distdir: $(DISTFILES)
libbash-0.9.11/tests/Makefile.in:231:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
libbash-0.9.11/tests/Makefile.in:232:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
libbash-0.9.11/tests/Makefile.in-233-	list='$(DISTFILES)'; \
##############################################
libbash-0.9.11/tests/Makefile.in-244-	  if test -d $$d/$$file; then \
libbash-0.9.11/tests/Makefile.in:245:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
libbash-0.9.11/tests/Makefile.in-246-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
libbash-0.9.11/mkinstalldirs-105-do
libbash-0.9.11/mkinstalldirs:106:  set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
libbash-0.9.11/mkinstalldirs-107-  shift
##############################################
libbash-0.9.11/configure-109-do
libbash-0.9.11/configure:110:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
libbash-0.9.11/configure-111-    eval $as_var=C; export $as_var
##############################################
libbash-0.9.11/configure-217-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
libbash-0.9.11/configure:218:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
libbash-0.9.11/configure-219-") 2> /dev/null; then
##############################################
libbash-0.9.11/configure-332-  test "x$as_lineno_1" != "x$as_lineno_2" &&
libbash-0.9.11/configure:333:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
libbash-0.9.11/configure-334-
##############################################
libbash-0.9.11/configure-427-  test "x$as_lineno_1" != "x$as_lineno_2" &&
libbash-0.9.11/configure:428:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
libbash-0.9.11/configure-429-
##############################################
libbash-0.9.11/configure-538-	esac;
libbash-0.9.11/configure:539:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
libbash-0.9.11/configure-540-	???[sx]*):;;*)false;;esac;fi
##############################################
libbash-0.9.11/configure-712-  case $ac_option in
libbash-0.9.11/configure:713:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
libbash-0.9.11/configure-714-  *)	ac_optarg=yes ;;
##############################################
libbash-0.9.11/configure-755-  -disable-* | --disable-*)
libbash-0.9.11/configure:756:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
libbash-0.9.11/configure-757-    # Reject names that are not valid shell variable names.
##############################################
libbash-0.9.11/configure-760-   { (exit 1); exit 1; }; }
libbash-0.9.11/configure:761:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
libbash-0.9.11/configure-762-    eval enable_$ac_feature=no ;;
##############################################
libbash-0.9.11/configure-774-  -enable-* | --enable-*)
libbash-0.9.11/configure:775:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
libbash-0.9.11/configure-776-    # Reject names that are not valid shell variable names.
##############################################
libbash-0.9.11/configure-779-   { (exit 1); exit 1; }; }
libbash-0.9.11/configure:780:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
libbash-0.9.11/configure-781-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
libbash-0.9.11/configure-971-  -with-* | --with-*)
libbash-0.9.11/configure:972:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
libbash-0.9.11/configure-973-    # Reject names that are not valid shell variable names.
##############################################
libbash-0.9.11/configure-976-   { (exit 1); exit 1; }; }
libbash-0.9.11/configure:977:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
libbash-0.9.11/configure-978-    eval with_$ac_package=\$ac_optarg ;;
##############################################
libbash-0.9.11/configure-980-  -without-* | --without-*)
libbash-0.9.11/configure:981:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
libbash-0.9.11/configure-982-    # Reject names that are not valid shell variable names.
##############################################
libbash-0.9.11/configure-985-   { (exit 1); exit 1; }; }
libbash-0.9.11/configure:986:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
libbash-0.9.11/configure-987-    eval with_$ac_package=no ;;
##############################################
libbash-0.9.11/configure-1012-  *=*)
libbash-0.9.11/configure:1013:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
libbash-0.9.11/configure-1014-    # Reject names that are not valid shell variable names.
##############################################
libbash-0.9.11/configure-1032-if test -n "$ac_prev"; then
libbash-0.9.11/configure:1033:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
libbash-0.9.11/configure-1034-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
libbash-0.9.11/configure-1078-ac_ls_di=`ls -di .` &&
libbash-0.9.11/configure:1079:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
libbash-0.9.11/configure-1080-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
libbash-0.9.11/configure-1138-case $srcdir in
libbash-0.9.11/configure:1139:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
libbash-0.9.11/configure-1140-esac
##############################################
libbash-0.9.11/configure-1181-By default, \`make install' will install all the files in
libbash-0.9.11/configure:1182:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
libbash-0.9.11/configure:1183:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
libbash-0.9.11/configure-1184-for instance \`--prefix=\$HOME'.
##############################################
libbash-0.9.11/configure-1243-*)
libbash-0.9.11/configure:1244:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
libbash-0.9.11/configure-1245-  # A ".." for each directory in $ac_dir_suffix.
libbash-0.9.11/configure:1246:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
libbash-0.9.11/configure-1247-  case $ac_top_builddir_sub in
##############################################
libbash-0.9.11/configure-1376-    *\'*)
libbash-0.9.11/configure:1377:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
libbash-0.9.11/configure-1378-    esac
##############################################
libbash-0.9.11/configure-1462-      case $ac_val in
libbash-0.9.11/configure:1463:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
libbash-0.9.11/configure-1464-      esac
##############################################
libbash-0.9.11/configure-1479-	case $ac_val in
libbash-0.9.11/configure:1480:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
libbash-0.9.11/configure-1481-	esac
##############################################
libbash-0.9.11/configure-1587-    set,)
libbash-0.9.11/configure:1588:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
libbash-0.9.11/configure:1589:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
libbash-0.9.11/configure-1590-      ac_cache_corrupted=: ;;
##############################################
libbash-0.9.11/configure-1609-    case $ac_new_val in
libbash-0.9.11/configure:1610:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
libbash-0.9.11/configure-1611-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
libbash-0.9.11/configure-1784-if (
libbash-0.9.11/configure:1785:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
libbash-0.9.11/configure-1786-   if test "$*" = "X"; then
libbash-0.9.11/configure-1787-      # -L didn't work.
libbash-0.9.11/configure:1788:      set X `ls -t $srcdir/configure conftest.file`
libbash-0.9.11/configure-1789-   fi
##############################################
libbash-0.9.11/configure-1828-_ACEOF
libbash-0.9.11/configure:1829:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
libbash-0.9.11/configure-1830-rm -f conftest.sed
##############################################
libbash-0.9.11/configure-1832-# expand $ac_aux_dir to an absolute path
libbash-0.9.11/configure:1833:am_aux_dir=`cd $ac_aux_dir && pwd`
libbash-0.9.11/configure-1834-
##############################################
libbash-0.9.11/configure-1858-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
libbash-0.9.11/configure:1859:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
libbash-0.9.11/configure-1860-	     'mkdir (GNU coreutils) '* | \
##############################################
libbash-0.9.11/configure-1936-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
libbash-0.9.11/configure:1937:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
libbash-0.9.11/configure-1938-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
libbash-0.9.11/configure-1946-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
libbash-0.9.11/configure:1947:case `${MAKE-make} -f conftest.make 2>/dev/null` in
libbash-0.9.11/configure-1948-  *@@@%%%=?*=@@@%%%*)
##############################################
libbash-0.9.11/configure-1973-
libbash-0.9.11/configure:1974:if test "`cd $srcdir && pwd`" != "`pwd`"; then
libbash-0.9.11/configure-1975-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
libbash-0.9.11/configure-2202-# this is used my html and man pages documentation
libbash-0.9.11/configure:2203:DOCDATE=`awk --re-interval '/[\t ]{1,}[0-9]{4}-[0-9]{2}-[0-9]{2}/ {print $1; exit}' ChangeLog`
libbash-0.9.11/configure:2204:DOCDATE=`date -d $DOCDATE "+%B %d, %G"`
libbash-0.9.11/configure-2205-docdate=$DOCDATE
##############################################
libbash-0.9.11/configure-2362-'
libbash-0.9.11/configure:2363:DEFS=`sed -n "$ac_script" confdefs.h`
libbash-0.9.11/configure-2364-
##############################################
libbash-0.9.11/configure-2370-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
libbash-0.9.11/configure:2371:  ac_i=`echo "$ac_i" | sed "$ac_script"`
libbash-0.9.11/configure-2372-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
libbash-0.9.11/configure-2507-do
libbash-0.9.11/configure:2508:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
libbash-0.9.11/configure-2509-    eval $as_var=C; export $as_var
##############################################
libbash-0.9.11/configure-2557-  test "x$as_lineno_1" != "x$as_lineno_2" &&
libbash-0.9.11/configure:2558:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
libbash-0.9.11/configure-2559-
##############################################
libbash-0.9.11/configure-2668-	esac;
libbash-0.9.11/configure:2669:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
libbash-0.9.11/configure-2670-	???[sx]*):;;*)false;;esac;fi
##############################################
libbash-0.9.11/configure-2733-configured by $0, generated by GNU Autoconf 2.61,
libbash-0.9.11/configure:2734:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
libbash-0.9.11/configure-2735-
##############################################
libbash-0.9.11/configure-2753-  --*=*)
libbash-0.9.11/configure:2754:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
libbash-0.9.11/configure:2755:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
libbash-0.9.11/configure-2756-    ac_shift=:
##############################################
libbash-0.9.11/configure-2980-
libbash-0.9.11/configure:2981:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 66; then
libbash-0.9.11/configure-2982-    break
##############################################
libbash-0.9.11/configure-2991-
libbash-0.9.11/configure:2992:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
libbash-0.9.11/configure-2993-if test -n "$ac_eof"; then
libbash-0.9.11/configure:2994:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
libbash-0.9.11/configure:2995:  ac_eof=`expr $ac_eof + 1`
libbash-0.9.11/configure-2996-fi
##############################################
libbash-0.9.11/configure-3129-      case $as_dir in #(
libbash-0.9.11/configure:3130:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
libbash-0.9.11/configure-3131-      *) as_qdir=$as_dir;;
##############################################
libbash-0.9.11/configure-3167-*)
libbash-0.9.11/configure:3168:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
libbash-0.9.11/configure-3169-  # A ".." for each directory in $ac_dir_suffix.
libbash-0.9.11/configure:3170:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
libbash-0.9.11/configure-3171-  case $ac_top_builddir_sub in
##############################################
libbash-0.9.11/configure-3245-
libbash-0.9.11/configure:3246:# Neutralize VPATH when `$srcdir' = `.'.
libbash-0.9.11/configure-3247-# Shell code in configure.ac might set extrasub.
##############################################
libbash-0.9.11/configure-3270-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
libbash-0.9.11/configure:3271:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
libbash-0.9.11/configure:3272:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
libbash-0.9.11/configure-3273-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
libbash-0.9.11/src/ldbash.in-61-{
libbash-0.9.11/src/ldbash.in:62:	retval=`(cd $LD_BASH_PATH ; ls *.sh | sed "s/\.sh$//g")`
libbash-0.9.11/src/ldbash.in-63-}
##############################################
libbash-0.9.11/src/ldbashconfig.in-60-	# Prevent duplications in the retval
libbash-0.9.11/src/ldbashconfig.in:61:	retval=`echo $retval | awk '{for (i=1;i<=NF;i++) print $i}' | sort -u`
libbash-0.9.11/src/ldbashconfig.in-62-}
##############################################
libbash-0.9.11/src/Makefile.in-55-MANS = $(man1_MANS) $(man8_MANS)
libbash-0.9.11/src/Makefile.in:56:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
libbash-0.9.11/src/Makefile.in-57-am__vpath_adj = case $$p in \
libbash-0.9.11/src/Makefile.in:58:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
libbash-0.9.11/src/Makefile.in-59-    *) f=$$p;; \
libbash-0.9.11/src/Makefile.in-60-  esac;
libbash-0.9.11/src/Makefile.in:61:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
libbash-0.9.11/src/Makefile.in-62-sysconfDATA_INSTALL = $(INSTALL_DATA)
##############################################
libbash-0.9.11/src/Makefile.in-195-	  if test -f $$d$$p; then \
libbash-0.9.11/src/Makefile.in:196:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
libbash-0.9.11/src/Makefile.in-197-	    echo " $(binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
libbash-0.9.11/src/Makefile.in-204-	@list='$(bin_SCRIPTS)'; for p in $$list; do \
libbash-0.9.11/src/Makefile.in:205:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
libbash-0.9.11/src/Makefile.in-206-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
libbash-0.9.11/src/Makefile.in-214-	  if test -f $$d$$p; then \
libbash-0.9.11/src/Makefile.in:215:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
libbash-0.9.11/src/Makefile.in-216-	    echo " $(sbinSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(sbindir)/$$f'"; \
##############################################
libbash-0.9.11/src/Makefile.in-223-	@list='$(sbin_SCRIPTS)'; for p in $$list; do \
libbash-0.9.11/src/Makefile.in:224:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
libbash-0.9.11/src/Makefile.in-225-	  echo " rm -f '$(DESTDIR)$(sbindir)/$$f'"; \
##############################################
libbash-0.9.11/src/Makefile.in-240-	  else file=$$i; fi; \
libbash-0.9.11/src/Makefile.in:241:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
libbash-0.9.11/src/Makefile.in-242-	  case "$$ext" in \
##############################################
libbash-0.9.11/src/Makefile.in-245-	  esac; \
libbash-0.9.11/src/Makefile.in:246:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
libbash-0.9.11/src/Makefile.in:247:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
libbash-0.9.11/src/Makefile.in:248:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
libbash-0.9.11/src/Makefile.in-249-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
libbash-0.9.11/src/Makefile.in-261-	for i in $$list; do \
libbash-0.9.11/src/Makefile.in:262:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
libbash-0.9.11/src/Makefile.in-263-	  case "$$ext" in \
##############################################
libbash-0.9.11/src/Makefile.in-266-	  esac; \
libbash-0.9.11/src/Makefile.in:267:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
libbash-0.9.11/src/Makefile.in:268:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
libbash-0.9.11/src/Makefile.in:269:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
libbash-0.9.11/src/Makefile.in-270-	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
libbash-0.9.11/src/Makefile.in-285-	  else file=$$i; fi; \
libbash-0.9.11/src/Makefile.in:286:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
libbash-0.9.11/src/Makefile.in-287-	  case "$$ext" in \
##############################################
libbash-0.9.11/src/Makefile.in-290-	  esac; \
libbash-0.9.11/src/Makefile.in:291:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
libbash-0.9.11/src/Makefile.in:292:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
libbash-0.9.11/src/Makefile.in:293:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
libbash-0.9.11/src/Makefile.in-294-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man8dir)/$$inst'"; \
##############################################
libbash-0.9.11/src/Makefile.in-306-	for i in $$list; do \
libbash-0.9.11/src/Makefile.in:307:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
libbash-0.9.11/src/Makefile.in-308-	  case "$$ext" in \
##############################################
libbash-0.9.11/src/Makefile.in-311-	  esac; \
libbash-0.9.11/src/Makefile.in:312:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
libbash-0.9.11/src/Makefile.in:313:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
libbash-0.9.11/src/Makefile.in:314:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
libbash-0.9.11/src/Makefile.in-315-	  echo " rm -f '$(DESTDIR)$(man8dir)/$$inst'"; \
##############################################
libbash-0.9.11/src/Makefile.in-342-distdir: $(DISTFILES)
libbash-0.9.11/src/Makefile.in:343:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
libbash-0.9.11/src/Makefile.in:344:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
libbash-0.9.11/src/Makefile.in-345-	list='$(DISTFILES)'; \
##############################################
libbash-0.9.11/src/Makefile.in-356-	  if test -d $$d/$$file; then \
libbash-0.9.11/src/Makefile.in:357:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
libbash-0.9.11/src/Makefile.in-358-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
libbash-0.9.11/doc/Makefile.in-162-distdir: $(DISTFILES)
libbash-0.9.11/doc/Makefile.in:163:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
libbash-0.9.11/doc/Makefile.in:164:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
libbash-0.9.11/doc/Makefile.in-165-	list='$(DISTFILES)'; \
##############################################
libbash-0.9.11/doc/Makefile.in-176-	  if test -d $$d/$$file; then \
libbash-0.9.11/doc/Makefile.in:177:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
libbash-0.9.11/doc/Makefile.in-178-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
libbash-0.9.11/Makefile.in-208-	  else file=$$i; fi; \
libbash-0.9.11/Makefile.in:209:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
libbash-0.9.11/Makefile.in-210-	  case "$$ext" in \
##############################################
libbash-0.9.11/Makefile.in-213-	  esac; \
libbash-0.9.11/Makefile.in:214:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
libbash-0.9.11/Makefile.in:215:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
libbash-0.9.11/Makefile.in:216:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
libbash-0.9.11/Makefile.in-217-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man7dir)/$$inst'"; \
##############################################
libbash-0.9.11/Makefile.in-229-	for i in $$list; do \
libbash-0.9.11/Makefile.in:230:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
libbash-0.9.11/Makefile.in-231-	  case "$$ext" in \
##############################################
libbash-0.9.11/Makefile.in-234-	  esac; \
libbash-0.9.11/Makefile.in:235:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
libbash-0.9.11/Makefile.in:236:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
libbash-0.9.11/Makefile.in:237:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
libbash-0.9.11/Makefile.in-238-	  echo " rm -f '$(DESTDIR)$(man7dir)/$$inst'"; \
##############################################
libbash-0.9.11/Makefile.in-256-	dot_seen=no; \
libbash-0.9.11/Makefile.in:257:	target=`echo $@ | sed s/-recursive//`; \
libbash-0.9.11/Makefile.in-258-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
libbash-0.9.11/Makefile.in-291-	rev="$$rev ."; \
libbash-0.9.11/Makefile.in:292:	target=`echo $@ | sed s/-recursive//`; \
libbash-0.9.11/Makefile.in-293-	for subdir in $$rev; do \
##############################################
libbash-0.9.11/Makefile.in-364-GTAGS:
libbash-0.9.11/Makefile.in:365:	here=`$(am__cd) $(top_builddir) && pwd` \
libbash-0.9.11/Makefile.in-366-	  && cd $(top_srcdir) \
##############################################
libbash-0.9.11/Makefile.in-374-	test -d $(distdir) || mkdir $(distdir)
libbash-0.9.11/Makefile.in:375:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
libbash-0.9.11/Makefile.in:376:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
libbash-0.9.11/Makefile.in-377-	list='$(DISTFILES)'; \
##############################################
libbash-0.9.11/Makefile.in-388-	  if test -d $$d/$$file; then \
libbash-0.9.11/Makefile.in:389:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
libbash-0.9.11/Makefile.in-390-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
libbash-0.9.11/Makefile.in-404-	    || exit 1; \
libbash-0.9.11/Makefile.in:405:	    distdir=`$(am__cd) $(distdir) && pwd`; \
libbash-0.9.11/Makefile.in:406:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
libbash-0.9.11/Makefile.in-407-	    (cd $$subdir && \
##############################################
libbash-0.9.11/Makefile.in-472-	chmod a-w $(distdir)
libbash-0.9.11/Makefile.in:473:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
libbash-0.9.11/Makefile.in-474-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
libbash-0.9.11/Makefile.in-503-	@cd $(distuninstallcheck_dir) \
libbash-0.9.11/Makefile.in:504:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
libbash-0.9.11/Makefile.in-505-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
libbash-0.9.11/Makefile.in-515-	fi
libbash-0.9.11/Makefile.in:516:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
libbash-0.9.11/Makefile.in-517-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
libbash-0.9.11/aclocal.m4-67-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
libbash-0.9.11/aclocal.m4:68:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
libbash-0.9.11/aclocal.m4-69-#
##############################################
libbash-0.9.11/aclocal.m4-91-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
libbash-0.9.11/aclocal.m4:92:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
libbash-0.9.11/aclocal.m4-93-# and then we would define $MISSING as
##############################################
libbash-0.9.11/aclocal.m4-107-# expand $ac_aux_dir to an absolute path
libbash-0.9.11/aclocal.m4:108:am_aux_dir=`cd $ac_aux_dir && pwd`
libbash-0.9.11/aclocal.m4-109-])
##############################################
libbash-0.9.11/aclocal.m4-177-AC_REQUIRE([AC_PROG_INSTALL])dnl
libbash-0.9.11/aclocal.m4:178:if test "`cd $srcdir && pwd`" != "`pwd`"; then
libbash-0.9.11/aclocal.m4-179-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
libbash-0.9.11/aclocal.m4-266-    * )
libbash-0.9.11/aclocal.m4:267:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
libbash-0.9.11/aclocal.m4-268-  esac
libbash-0.9.11/aclocal.m4-269-done
libbash-0.9.11/aclocal.m4:270:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
libbash-0.9.11/aclocal.m4-271-
##############################################
libbash-0.9.11/aclocal.m4-425-if (
libbash-0.9.11/aclocal.m4:426:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
libbash-0.9.11/aclocal.m4-427-   if test "$[*]" = "X"; then
libbash-0.9.11/aclocal.m4-428-      # -L didn't work.
libbash-0.9.11/aclocal.m4:429:      set X `ls -t $srcdir/configure conftest.file`
libbash-0.9.11/aclocal.m4-430-   fi
##############################################
libbash-0.9.11/m4/Makefile.in-42-DIST_SOURCES =
libbash-0.9.11/m4/Makefile.in:43:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
libbash-0.9.11/m4/Makefile.in-44-am__vpath_adj = case $$p in \
libbash-0.9.11/m4/Makefile.in:45:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
libbash-0.9.11/m4/Makefile.in-46-    *) f=$$p;; \
libbash-0.9.11/m4/Makefile.in-47-  esac;
libbash-0.9.11/m4/Makefile.in:48:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
libbash-0.9.11/m4/Makefile.in-49-am__installdirs = "$(DESTDIR)$(acm4dir)"
##############################################
libbash-0.9.11/m4/Makefile.in-188-distdir: $(DISTFILES)
libbash-0.9.11/m4/Makefile.in:189:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
libbash-0.9.11/m4/Makefile.in:190:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
libbash-0.9.11/m4/Makefile.in-191-	list='$(DISTFILES)'; \
##############################################
libbash-0.9.11/m4/Makefile.in-202-	  if test -d $$d/$$file; then \
libbash-0.9.11/m4/Makefile.in:203:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
libbash-0.9.11/m4/Makefile.in-204-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
libbash-0.9.11/missing-128-       # Could not run --version or --help.  This is probably someone
libbash-0.9.11/missing:129:       # running `$TOOL --version' or `$TOOL --help' to check whether
libbash-0.9.11/missing-130-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
libbash-0.9.11/missing-162-         from any GNU archive site."
libbash-0.9.11/missing:163:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
libbash-0.9.11/missing-164-    test -z "$files" && files="config.h"
##############################################
libbash-0.9.11/missing-191-         proper tools for further handling them.
libbash-0.9.11/missing:192:         You can get \`$1' as part of \`Autoconf' from any GNU
libbash-0.9.11/missing-193-         archive site."
libbash-0.9.11/missing-194-
libbash-0.9.11/missing:195:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
libbash-0.9.11/missing:196:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
libbash-0.9.11/missing-197-    if test -f "$file"; then
##############################################
libbash-0.9.11/missing-220-	*.y)
libbash-0.9.11/missing:221:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
libbash-0.9.11/missing-222-	    if [ -f "$SRCFILE" ]; then
##############################################
libbash-0.9.11/missing-224-	    fi
libbash-0.9.11/missing:225:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
libbash-0.9.11/missing-226-	    if [ -f "$SRCFILE" ]; then
##############################################
libbash-0.9.11/missing-250-	*.l)
libbash-0.9.11/missing:251:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
libbash-0.9.11/missing-252-	    if [ -f "$SRCFILE" ]; then
##############################################
libbash-0.9.11/missing-269-
libbash-0.9.11/missing:270:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
libbash-0.9.11/missing-271-    if test -z "$file"; then
libbash-0.9.11/missing:272:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
libbash-0.9.11/missing-273-    fi
##############################################
libbash-0.9.11/missing-290-         the \`GNU make' package.  Grab either from any GNU archive site."
libbash-0.9.11/missing:291:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
libbash-0.9.11/missing-292-    if test -z "$file"; then
libbash-0.9.11/missing:293:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
libbash-0.9.11/missing:294:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
libbash-0.9.11/missing-295-    fi
##############################################
libbash-0.9.11/missing-314-	*o*)
libbash-0.9.11/missing:315:	    firstarg=`echo "$firstarg" | sed s/o//`
libbash-0.9.11/missing-316-	    tar "$firstarg" "$@" && exit 0
##############################################
libbash-0.9.11/missing-320-	*h*)
libbash-0.9.11/missing:321:	    firstarg=`echo "$firstarg" | sed s/h//`
libbash-0.9.11/missing-322-	    tar "$firstarg" "$@" && exit 0